<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="10305"/>
  <scenario:refuge scenario:location="33266"/>
  <scenario:refuge scenario:location="12502"/>
  <scenario:refuge scenario:location="15609"/>
  <scenario:refuge scenario:location="28812"/>
  <scenario:fire scenario:location="24612"/>
  <scenario:fire scenario:location="18409"/>
  <scenario:fire scenario:location="29052"/>
  <scenario:fire scenario:location="28671"/>
  <scenario:civilian scenario:location="15349"/>
  <scenario:civilian scenario:location="28532"/>
  <scenario:civilian scenario:location="10924"/>
  <scenario:civilian scenario:location="12845"/>
  <scenario:civilian scenario:location="20187"/>
  <scenario:civilian scenario:location="34042"/>
  <scenario:civilian scenario:location="10524"/>
  <scenario:civilian scenario:location="13796"/>
  <scenario:civilian scenario:location="21671"/>
  <scenario:civilian scenario:location="23359"/>
  <scenario:civilian scenario:location="20159"/>
  <scenario:civilian scenario:location="16119"/>
  <scenario:civilian scenario:location="21587"/>
  <scenario:civilian scenario:location="21250"/>
  <scenario:civilian scenario:location="33825"/>
  <scenario:civilian scenario:location="14540"/>
  <scenario:civilian scenario:location="10611"/>
  <scenario:civilian scenario:location="29352"/>
  <scenario:civilian scenario:location="18648"/>
  <scenario:civilian scenario:location="12901"/>
  <scenario:civilian scenario:location="14486"/>
  <scenario:civilian scenario:location="16437"/>
  <scenario:civilian scenario:location="16491"/>
  <scenario:civilian scenario:location="22697"/>
  <scenario:civilian scenario:location="25264"/>
  <scenario:civilian scenario:location="19760"/>
  <scenario:civilian scenario:location="34042"/>
  <scenario:civilian scenario:location="25989"/>
  <scenario:civilian scenario:location="33078"/>
  <scenario:civilian scenario:location="23706"/>
  <scenario:civilian scenario:location="18565"/>
  <scenario:civilian scenario:location="11497"/>
  <scenario:civilian scenario:location="29812"/>
  <scenario:civilian scenario:location="21130"/>
  <scenario:civilian scenario:location="29262"/>
  <scenario:civilian scenario:location="25367"/>
  <scenario:civilian scenario:location="36012"/>
  <scenario:civilian scenario:location="24694"/>
  <scenario:civilian scenario:location="36476"/>
  <scenario:civilian scenario:location="31166"/>
  <scenario:civilian scenario:location="28260"/>
  <scenario:civilian scenario:location="17990"/>
  <scenario:civilian scenario:location="18115"/>
  <scenario:civilian scenario:location="16600"/>
  <scenario:civilian scenario:location="11920"/>
  <scenario:civilian scenario:location="24666"/>
  <scenario:civilian scenario:location="33767"/>
  <scenario:civilian scenario:location="14571"/>
  <scenario:civilian scenario:location="28094"/>
  <scenario:civilian scenario:location="11064"/>
  <scenario:civilian scenario:location="13236"/>
  <scenario:civilian scenario:location="27576"/>
  <scenario:civilian scenario:location="26605"/>
  <scenario:civilian scenario:location="29649"/>
  <scenario:civilian scenario:location="18409"/>
  <scenario:civilian scenario:location="25367"/>
  <scenario:civilian scenario:location="22471"/>
  <scenario:civilian scenario:location="29730"/>
  <scenario:civilian scenario:location="36263"/>
  <scenario:civilian scenario:location="32574"/>
  <scenario:civilian scenario:location="19154"/>
  <scenario:civilian scenario:location="11193"/>
  <scenario:civilian scenario:location="16379"/>
  <scenario:civilian scenario:location="23474"/>
  <scenario:civilian scenario:location="13598"/>
  <scenario:civilian scenario:location="27067"/>
  <scenario:civilian scenario:location="32804"/>
  <scenario:civilian scenario:location="11410"/>
  <scenario:civilian scenario:location="26171"/>
  <scenario:civilian scenario:location="15463"/>
  <scenario:civilian scenario:location="28839"/>
  <scenario:civilian scenario:location="19988"/>
  <scenario:civilian scenario:location="22944"/>
  <scenario:civilian scenario:location="33228"/>
  <scenario:civilian scenario:location="22806"/>
  <scenario:civilian scenario:location="24314"/>
  <scenario:civilian scenario:location="24531"/>
  <scenario:civilian scenario:location="26704"/>
  <scenario:civilian scenario:location="16010"/>
  <scenario:civilian scenario:location="34410"/>
  <scenario:civilian scenario:location="15847"/>
  <scenario:civilian scenario:location="9875"/>
  <scenario:civilian scenario:location="25931"/>
  <scenario:civilian scenario:location="15029"/>
  <scenario:civilian scenario:location="18548"/>
  <scenario:civilian scenario:location="14094"/>
  <scenario:civilian scenario:location="9548"/>
  <scenario:civilian scenario:location="20799"/>
  <scenario:civilian scenario:location="23251"/>
  <scenario:civilian scenario:location="33944"/>
  <scenario:civilian scenario:location="13401"/>
  <scenario:civilian scenario:location="9964"/>
  <scenario:civilian scenario:location="27240"/>
  <scenario:civilian scenario:location="15609"/>
  <scenario:civilian scenario:location="29297"/>
  <scenario:civilian scenario:location="26605"/>
  <scenario:civilian scenario:location="28287"/>
  <scenario:civilian scenario:location="27383"/>
  <scenario:civilian scenario:location="23359"/>
  <scenario:civilian scenario:location="16297"/>
  <scenario:civilian scenario:location="21702"/>
  <scenario:civilian scenario:location="15349"/>
  <scenario:civilian scenario:location="16928"/>
  <scenario:civilian scenario:location="31239"/>
  <scenario:civilian scenario:location="13570"/>
  <scenario:civilian scenario:location="36469"/>
  <scenario:firebrigade scenario:location="8106"/>
  <scenario:firebrigade scenario:location="1782"/>
  <scenario:firebrigade scenario:location="35924"/>
  <scenario:firebrigade scenario:location="32965"/>
  <scenario:firebrigade scenario:location="9563"/>
  <scenario:firebrigade scenario:location="9742"/>
  <scenario:firebrigade scenario:location="31161"/>
  <scenario:firebrigade scenario:location="32783"/>
  <scenario:firebrigade scenario:location="32681"/>
  <scenario:firebrigade scenario:location="34565"/>
  <scenario:firebrigade scenario:location="17821"/>
  <scenario:firebrigade scenario:location="33723"/>
  <scenario:firebrigade scenario:location="26677"/>
  <scenario:firebrigade scenario:location="32673"/>
  <scenario:firebrigade scenario:location="6837"/>
  <scenario:firebrigade scenario:location="23095"/>
  <scenario:firebrigade scenario:location="32737"/>
  <scenario:firebrigade scenario:location="35948"/>
  <scenario:firebrigade scenario:location="33357"/>
  <scenario:firebrigade scenario:location="5433"/>
  <scenario:firebrigade scenario:location="9105"/>
  <scenario:firebrigade scenario:location="31201"/>
  <scenario:firebrigade scenario:location="7026"/>
  <scenario:firebrigade scenario:location="2859"/>
  <scenario:firebrigade scenario:location="6801"/>
  <scenario:firestation scenario:location="35139"/>
  <scenario:firestation scenario:location="20540"/>
  <scenario:firestation scenario:location="24985"/>
  <scenario:policeforce scenario:location="23866"/>
  <scenario:policeforce scenario:location="12156"/>
  <scenario:policeforce scenario:location="34887"/>
  <scenario:policeforce scenario:location="24725"/>
  <scenario:policeforce scenario:location="25001"/>
  <scenario:policeforce scenario:location="32733"/>
  <scenario:policeforce scenario:location="1596"/>
  <scenario:policeforce scenario:location="19061"/>
  <scenario:policeforce scenario:location="10842"/>
  <scenario:policeforce scenario:location="10924"/>
  <scenario:policeforce scenario:location="8142"/>
  <scenario:policeforce scenario:location="9393"/>
  <scenario:policeforce scenario:location="27828"/>
  <scenario:policeforce scenario:location="7296"/>
  <scenario:policeforce scenario:location="33578"/>
  <scenario:ambulanceteam scenario:location="22059"/>
  <scenario:ambulanceteam scenario:location="14002"/>
  <scenario:ambulanceteam scenario:location="31252"/>
  <scenario:ambulanceteam scenario:location="31204"/>
  <scenario:ambulanceteam scenario:location="32989"/>
  <scenario:ambulanceteam scenario:location="4128"/>
  <scenario:ambulanceteam scenario:location="35917"/>
  <scenario:ambulanceteam scenario:location="35937"/>
  <scenario:ambulanceteam scenario:location="35830"/>
  <scenario:ambulanceteam scenario:location="35964"/>
  <scenario:ambulanceteam scenario:location="4155"/>
  <scenario:ambulanceteam scenario:location="2526"/>
  <scenario:ambulanceteam scenario:location="3462"/>
  <scenario:ambulanceteam scenario:location="32765"/>
  <scenario:ambulancecentre scenario:location="11920"/>
  <scenario:ambulancecentre scenario:location="16231"/>
</scenario:scenario>
